export default Heading;
declare function Heading({ children }: {
    children: any;
}): import("react/jsx-runtime").JSX.Element;
declare namespace Heading {
    namespace propTypes {
        let children: PropTypes.Requireable<any>;
    }
}
import PropTypes from "prop-types";
